article footer.submitted {color: #ffffff;margin-bottom: 1em;}
.submitted .username {display: none;}
article footer.submitted span[property="dc:date dc:created"] {color: #000;font-size: 0.9em;}
.block-main-menu .hidemobile {display:none;}
#menu-mlid-5369 {border-left: #cccccc solid 1px;}
.view-logo-file div.lovi.Maavalitsused {display: none;}
.view-logo-file div.lovi.Muud.Prokuratuur {display: none;}
.view-logo-file div.lovi.Muud.Harku-ja-Murru-Vangla {display: none;}
.view-logo-file div.lovi.Muud.Tallinna-Vangla {display: none;}
.view-logo-file div.lovi.Muud.Tartu-Vangla {display: none;}
.view-logo-file div.lovi.Muud.Viru-Vangla {display: none;}
.view-logo-file div.lovi.Muud.Häirekeskus {display: none;}
.view-logo-file div.lovi.Ametid.Kaitsepolitseiamet {display: none;}
.view-logo-file div.lovi.Ametid.Statistikaamet {display: none;}
.view-logo-file div.lovi.Ametid.Teabeamet {display: none;}
.view-logo-file div.lovi.Ametid.Veeteede-Amet {display: none;}
.view-logo-file div.lovi.Ametid.Politsei--ja-Piirivalveamet {display: none;}
.view-logo-file div.lovi.Ametid.Päästeamet {display: none;}
.view-logo-file div.lovi.Inspektsioonid.Keskkonnainspektsioon {display: none;}
.view-logo-file div.lovi.Keskused {display: none;}

/* Override mobile view display: none; from global.css for front page action blocks */
.front .zone-content .block {display: block;}

.maintenance-page {font-family: 'Roboto Condensed', tahoma, sans-serif !important;}

.node .layout-7-float-wrapper .float-left-col-2.shorter {height: auto;}